### Function

# FwupdPlugin struct_elf_section_header64le_get_info

#### Declaration [src]

    guint32
    fu_struct_elf_section_header64le_get_info (
      const FuStructElfSectionHeader64le* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructElfSectionHeader64le`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.